4
7
Ошибка
Off
Mode1
Mode2
Mode3
On
Fail
4
Ошибка
AUTO
2WD
Lock
4
Ошибка
AUTO
2WD
Lock
4
Ошибка
[0-4mm]
[8mm-]
[4-8mm]
1
10
Ошибка
NO RECORD
NO RECORD
NO RECORD
A/T 1ST GR FNCTN
A/T 2ND GR FNCTN
A/T 3RD GR FNCTN
A/T 4TH GR FNCTN
A/T TCC S/V FNCTN
NO RECORD
2
3
UP
KEEP
DOWN
3
UP
KEEP
DOWN
